/* Default Stylesheet */

/** BODY ELEMENTS **/
body {font-size: .75em;text-align: center;padding:0; }
html, body, form, #container {height: 100% auto;}

body > #container {height: auto; min-height: 100%;}

#content-wrap {padding-bottom: 50px;}  /* must be same height as the footer */


/* CLEAR FIX*/

/* Hides from IE-mac \*/
* html .clearfix { height: 1%;}
.clearfix {display: block;}
.clearfix:after {content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;}
/*.clearfix {display: inline-block;}*/

/* FOOTER ELEMENTS*/	
div#footer {
	position: relative;
	margin-top: -50px; /* negative value of footer height */
	height: 50px;
	clear:both;
	background-color: #005588;
} 
div#footer-in {
	padding: 10px;
}			
div#footer-in p img {
	float:left;
}
div#footer-in p .RTOimg {
	float:left;
}			
div#footer-in p {
	color: #CDE4F1;
	line-height: 9px;
	font-size: 11px;
	text-align: right;
	margin-top: 0px;
	margin-bottom: 2px;
}
div#footer-in a {
	color: #A5CEE7;
	text-decoration: none;
	font-weight: bold;
}
div#footer-in a:hover {
	color: #fff;
}

/** HEADER SECTION **/
div#header {
		height: 75px;
}
div#header-in {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
			}
div#header-in img {
	float: left;
}
div#header-in h1 {
	color: #C2DFEE;
	font-size: 18px;
	left: 128px;
	display: block;
	padding-top: 25px;
	float:left;
}

div#header-in .inset {
	margin: 0px;
	color: #C2DFEE;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: right;
	text-align: right;
	position: relative;
}
div#header-in .inset .sright {
	float: right;
	width: 120px;
	margin: 0px;
	padding: 0px;
	clear: both;
}



/** NAVIGATION **/
div#navigation {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	height: 25px;
}
/** CONTENT **/
div.content {
	background-color: #f5f5f5;
	margin:0 auto;
	padding:0;
	
}
div.content-in {
	padding: 20px;
	
}
div.rlcol { margin: 0 210px; }							/* three column */
div.column { width: 200px;  }
div.column-in {
	padding: 20px;
}
div.rlcol div.cleft 	{ float: left; }				/* three column left */
div.rlcol div.cright 	{ float: right; }				/* three column right */



/* Jquery Selectbox style*/

div.selectbox-wrapper {
	position:absolute;
	width:400px;
	background-color:#005588;
	border:1px solid #005588;
	margin:0px;
	margin-top:-10px;
	padding:0px;
	text-align:left;
	max-height:200px;
	overflow:auto;
}
div.selectbox-wrapper ul {
  list-style-type:none;
  margin:0px;
  padding:0px;
}
div.selectbox-wrapper ul li.selected {
	background-color: #3388BB;
}
div.selectbox-wrapper ul li {
	list-style-type:none;
	display:block;
	margin:0;
	cursor:pointer;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
}

.selectbox
{
	font-size: 11px;
	color: #C2DFEE;
	width : 100px;
	display : block;
	text-align:left;
	background: url('../images/bg_select.png') right center;
	cursor: pointer;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0px;
	border:none;
	padding-top: 5px;
	padding-left: 8px;
	padding-bottom: 6px;	
	}


/*select {
	background: url('../images/bg_select.png') right;
}
*/


			
